@charset "utf-8";
/*header, footer*/

@media screen and (max-width:1500px){
	
}
@media screen and (max-width:1345px){
	
	.company .tab_wrap li{width:50%;}
}
@media screen and (max-width:1200px){
	.lnb{width:100%;}
	
	.guide .boardSort{margin-bottom:20px;}
	.guide .boardSort .left,
	.guide .boardSort .right{float:none;width:100%;}
	.guide .boardSort .left{min-height:40px; line-height:40px;}
	
	.company .tab_wrap{width:100%;}

	#certificate .image2 img{width:100%;}

	#overview .article1 .left,
	#overview .article1 .right,
	#overview .article3 .left,
	#overview .article3 .right{float:none;width:100%;}

	#overview .article1 .left{margin-bottom:30px;}

	#overview .article3{background-size:contain;}
	#overview .article3 h4{margin-bottom:45vw;}
	
	#overview .article3 .left{margin-bottom:30px;}
	#overview .article3 .left li{width:16%;}
	#overview .article3 .right li{width:13%}
	#overview .article3 .right li img{width:100%;}

	#overview .article4 .location > .left,
	#overview .article4 .location > .right{width:49%;}
	#overview .article4 .root_daum_roughmap{width:100% !important;}

	#air1 article .left,
	#air1 article .right{width:49%;}
	#air1 article .left img{width:100%;}
	#air1 .a_cont img{width:100%;}
	
	
	#bo_cate_ul li{float:left;width:calc(100%/3);box-sizing:border-box; margin-bottom:20px;}
	
	
}
@media screen and (max-width:940px){
	.visual{ height:250px;padding-top:70px;}
		.product .visual{background:url('../images/visual_product1_t.jpg') 100% 100% no-repeat;}
		.const .visual{background:url('../images/visual_const_t.jpg') 100% 100% no-repeat;}
		.company .visual{background:url('../img/visual01.jpg') 50% 100% no-repeat;}
		.clean .visual{background:url('../images/visual_clean_t.jpg') 50% 100% no-repeat;}
		.air .visual{background:url('../images/visual_air_t.png') 50% 100% no-repeat;}
		#estimate .visual{background:url('../images/visual_estimate_t.jpg') 50% 100% no-repeat;}
		.as .visual{background:url('../images/visual_as_t.jpg') 100% 100% no-repeat;}
	.visual h2 {padding-top: 80px;}
	.const .visual h2,
	.clean .visual h2,
	#estimate .visual h2{padding-top:100px;}

	#clean1 th, #clean1 td{padding:10px 7px;font-size:16px;}

	#overview .article4 h5{margin-bottom:30px;}
	#overview .article4 .location > .left,
	#overview .article4 .location > .right{float:none; width:100%;height:auto;}
	#overview .article4 .location > .left{margin-bottom:20px;}
	#overview .article4 .left .left, 
	#overview .article4 .left .right{width:49%;padding-bottom:10px;margin-top:20px;}

	#air1 article .left,
	#air1 article .right{width:100%;float:none;}
	#air1 article .left img{width:70%;}
	
	#bo_cate_ul li{float:left;width:calc(100%/2);box-sizing:border-box; margin-bottom:20px;}
	
}
@media screen and (max-width:800px){
	.lnb li{font-size:18px;}
	#overview .article3{background:url('../images/com_oversea_bg.jpg') 50% 100px no-repeat;background-size:contain;}
	#overview .article3 .left li{width:19%;}
	#overview .article3 .right li{width:15%}
	#hd_pop {width:100%;}

}
@media screen and (max-width:730px){
	
	.product .visual{background:url('../img/visual02.jpg') 50% 100% no-repeat;}
	.const .visual{background:url('../images/visual_const_m.jpg') 50% 100% no-repeat;}
	.company .visual{background:url('../img/visual01.jpg') 50% 100% no-repeat;}
	.clean .visual{background:url('../images/visual_clean_m.jpg') 50% 100% no-repeat;}
	.air .visual{background:url('../images/visual_air_m.png') 0 50% no-repeat;}
	#estimate .visual{background:url('../images/visual_estimate_m.jpg') 50% 100% no-repeat;}
	.as .visual{background:url('../img/visual03.jpg') 100% 100% no-repeat;}

	.guide .boardSort{margin-bottom:10px;}
	.guide .boardSort .left{cursor:pointer;font-size:15px;}
	.guide .boardSort .left:after{content:"▼";font-size:12px; padding-left:10px;vertical-align:middle;}
	.guide .boardSort .right{display:none;}
	.guide .boardSort ul{padding: 15px 10px 5px 10px;}
	.guide .boardSort li{font-size:14px;letter-spacing:-0.5px;}
	.bar{width:15px;}
	#certificate article h4, #clean1 article h4{margin-bottom:30px;font-size:20px;}
	#clean1 th, #clean1 td{padding:7px 5px;font-size:15px;}
	#clean1 tbody th{width:auto;}
/*	.quick_wrap{display:none;}*/

	.company .tab_wrap li{font-size:16px;}
	#certificate .contents{background: #fff url('../images/certi-bg.jpg') 50% 100% no-repeat;background-size:contain;}
	#certificate .image1 img{width:80%;}

	#overview h4{font-size:24px;}
	#overview .article1 h4 span{font-size:18px;}
	#overview .article1 p{font-size:16px;}

	#overview .article3 .right li{width:18%}

	#overview .article4 h4{margin-bottom:40px;}
	#overview .article4 h5{font-size:20px;}
	#overview .article4 dt{font-size:17px;}
	#overview .article4 dd{font-size:15px;}
	
	#air1 .m_br{display:block;}
	#air1 .title h3{margin:12px 0;font-size:26px;}
	#air1 .title p{font-size:16px;}
	#air1 .contents nav{padding:10px 0;}
	#air1 .contents nav li{font-size:14px;}
	#air1 .contents nav li a:after{display:block;width:15px; height:30px; margin:0 auto;margin-top:5px;font-weight:700;line-height:20px;}
	#air1 article{padding:40px 0;}
	#air1 article h4{font-size:22px;}
	#air1 article .right>p{font-size:15px;}
	#air1 article h5 + *{font-size:15px;}
	#air1 .support h4{font-size:20px;line-height:1.4em;}
	#air1 .support p{font-size:17px;}
	#air1 .support p strong{font-size:18px;}
	#air1 .support .link a,
	#air1 article .link a{height:35px; line-height:35px;padding:0 15px;font-size:15px;}
	#air1 .a_cont li,
	#air1 .a_cont th,
	#air1 .a_cont td,
	#air1 .a_cont p{margin-bottom:0;font-size:14px; }
	.support .a_cont h5{font-size:17px;}
	.support .a_cont p{font-size:14px;}

}
@media screen and (max-width:580px){
	.br{display:inline;}
	.visual{ height:120px;}
	.visual h2 {padding-top:50px;font-size:22px;display:none;}
	.const .visual h2,
	.clean .visual h2,
	#estimate .visual h2{padding-top:50px;}

	.contents h3{font-size:20px;}	

	.product .visual,
	.const .visual,
	.company .visual,
	.clean .visual,
	#estimate .visual,
	.as .visual{background-size:contain;}
	
	.lnb{display:none;}

	#certificate article h4, #clean1 article h4{margin-bottom:30px;font-size:18px;}
	#clean1 th, #clean1 td{padding:5px 7px;font-size:13px;}
	#clean1 td .has-l-style > li{margin-left:15px;}
	#clean1 td ul > li > ul > li{margin-left:20px;}

	.company .tab_wrap li{font-size:15px;}
	#certificate article p{font-size:15px;line-height: 1.8em;}
	#certificate article p em{font-size:18px;}
	#certificate article p strong{font-size:26px;}

	#overview h4{font-size:22px;}

	#overview .article1 p{padding:0 5px;font-size:15px;}


	#overview .article3 .left li{width:23.5%;font-size:15px; height:35px; line-height:15px;}
	#overview .article3 .right li{width:22%}

	#overview .article4{padding:40px 0;}
	#overview .article4 h4{margin-bottom:30px;}
	#overview .article4 h5{font-size:18px;}
	#overview .article4 dt{margin-bottom:10px;font-size:16px;}
	#overview .article4 dd{font-size:15px;}
	#bo_cate_ul li img{width:95%;}

}